.social.language {
  bottom: 26%;

  .icon-flags {
    width: 30px;
    cursor: pointer;

    &.active {
      border: 4px solid #00ff90;
      border-radius: 100px;
      box-sizing: content-box;
    }
  }
}

@media (max-width: 767px) {
  .social.language {
    display: block;
    margin: 0 0 15px 0;
  }
}

@media (min-width: 768px) {
  .social.language {
    display: block;
    margin: -11px 0;
  }
}

